<TEI.2 id="jrc52005XC0701_03-pt" n="52005XC0701(03)" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 52005XC0701(03) Portuguese</title>
        <title>Suspens%atilde%o, pela It%aacute%lia, das obriga%ccedil%%otilde%es de servi%ccedil%o p%uacute%blico em rela%ccedil%%atilde%o a dezoito liga%ccedil%%otilde%es entre os aeroportos da Sardenha e os principais aeroportos nacionais italianos, publicadas em 10 de Dezembro de 2004 no Jornal Oficial da Uni%atilde%o Europeia C 306   (Texto relevante para efeitos do EEE)</title>
      </titleStmt>
      <extent>25 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=52005XC0701(03)&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=52005XC0701(03)&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">4505</classCode>
        <classCode scheme="eurovoc">6369</classCode>
        <classCode scheme="eurovoc">3891</classCode>
        <classCode scheme="eurovoc">1519</classCode>
        <classCode scheme="eurovoc">3125</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Suspens%atilde%o, pela It%aacute%lia, das obriga%ccedil%%otilde%es de servi%ccedil%o p%uacute%blico em rela%ccedil%%atilde%o a dezoito liga%ccedil%%otilde%es entre os aeroportos da Sardenha e os principais aeroportos nacionais italianos, publicadas em 10 de Dezembro de 2004 no Jornal Oficial da Uni%atilde%o Europeia C 306 (Texto relevante para efeitos do EEE)</head>
      <div type="body">
        <p n="2">Suspensão, pela Itália, das obrigações de serviço público em relação a dezoito ligações entre os aeroportos da Sardenha e os principais aeroportos nacionais italianos, publicadas em 10 de Dezembro de 2004 no Jornal Oficial da União Europeia C 306 [1]</p>
        <p n="3">(2005/C 161/06)</p>
        <p n="4">(Texto relevante para efeitos do EEE)</p>
        <p n="5">No seguimento de uma decisão do Tribunal Administrativo Regional de Lazio (TAR de Lazio), de 17 de Março de 2005, a Itália decidiu suspender a partir dessa data a imposição de obrigações de serviço público publicada em 10 de Dezembro de 2004 no Jornal Oficial da União Europeia C 306, relativa às seguintes dezoito ligações aéreas:</p>
        <p n="6">- Alghero/Roma e Roma/Alghero</p>
        <p n="7">- Alghero/Milão e Milão/Alghero</p>
        <p n="8">- Alghero/Bolonha e Bolonha/Alghero</p>
        <p n="9">- Alghero/Turim e Turim/Alghero</p>
        <p n="10">- Alghero/Pisa e Pisa/Alghero</p>
        <p n="11">- Cagliari/Roma e Roma/Cagliari</p>
        <p n="12">- Cagliari/Milão e Milão/Cagliari</p>
        <p n="13">- Cagliari/Bolonha e Bolonha/Cagliari</p>
        <p n="14">- Cagliari/Turim e Turim/Cagliari</p>
        <p n="15">- Cagliari/Pisa e Pisa/Cagliari</p>
        <p n="16">- Cagliari/Verona e Verona/Cagliari</p>
        <p n="17">- Cagliari/Nápoles e Nápoles/Cagliari</p>
        <p n="18">- Cagliari/Palermo e Palermo/Cagliari</p>
        <p n="19">- Olbia/Roma e Roma/Olbia</p>
        <p n="20">- Olbia/Milão e Milão/Olbia</p>
        <p n="21">- Olbia/Bolonha e Bolonha/Olbia</p>
        <p n="22">- Olbia/Turim e Turim/Olbia</p>
        <p n="23">- Olbia/Verona e Verona/Olbia</p>
        <p n="24">[1] JOUE C 306 de 10.12.2004, p. 6.</p>
        <p n="25">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
